- 
  In order to test segmentation process which create specific partner categories criteria,
- 
  I start the process.
-
  !python {model: crm.segmentation}: |
    self.process_start(cr, uid, [ref("crm_segmentation0")],context)
    #Todo: Need to check after segmentation started

-
  I create rule segmentation line record for partner .
-
  !python {model: crm.segmentation.line}: |
    id = self.create(cr, uid, {'name': "OpenERP partners",'expr_value': 25})
    self.test(cr, uid, [id],partner_id=0)
    #Todo: Need to test segmantation line record